Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
arc-openbox 0+git20160706~e6df05c-0utopia2 source N/Ahttps://github.com/utopia-repository/arc-openboxBuild-Depends: debhelper (>= 9)
arc-openbox-theme 0+git20160706~e6df05c-0utopia2 all ChangelogN/ADepends: openbox, arc-theme
folder-color 0.0.79 all ChangelogN/ADepends: python-nautilus, nautilus, folder-color-common
folder-color 0.0.79 source N/AN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-caja 0.0.79 all ChangelogN/ADepends: python-caja, gir1.2-caja, caja, gir1.2-gtk-2.0, folder-color-common
folder-color-caja 0.0.79 source N/AN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-common 0.0.79 all ChangelogN/ADepends: gvfs-bin, libgtk2.0-bin
folder-color-common 0.0.79 source N/AN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
folder-color-nemo 0.0.79 all ChangelogN/ADepends: python-nemo, nemo, folder-color-common
folder-color-nemo 0.0.79 source N/AN/ABuild-Depends: python-distutils-extra, debhelper (>= 7)
fonts-ubuntu-font-family-console 0.83-1~utopia1 all ChangelogN/A
libmpris2client 0.1.0-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, libgtk2.0-dev, pkg-config
libmpris2client-bin 0.1.0-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.18.0), libmpris2client0 (>= 0.1.0)
libmpris2client-bin-dbgsym 0.1.0-0utopia1 amd64 N/AN/ADepends: libmpris2client-bin (= 0.1.0-0utopia1)
libmpris2client-dev 0.1.0-0utopia1 amd64 ChangelogN/ADepends: libmpris2client0 (= 0.1.0-0utopia1)
libmpris2client0 0.1.0-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libglib2.0-0 (>= 2.37.3)
libmpris2client0-dbgsym 0.1.0-0utopia1 amd64 N/AN/ADepends: libmpris2client0 (= 0.1.0-0utopia1)
mint-backgrounds-maya 1.5 all ChangelogN/A
mint-backgrounds-maya 1.5 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-nadia 1.4 all ChangelogN/A
mint-backgrounds-nadia 1.4 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-olivia 1.7 all ChangelogN/A
mint-backgrounds-olivia 1.7 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-petra 1.7 all ChangelogN/A
mint-backgrounds-petra 1.7 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-qiana 1.5 all N/AN/A
mint-backgrounds-qiana 1.5 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-rafaela 1.2 all N/AN/A
mint-backgrounds-rafaela 1.2 source N/AN/ABuild-Depends: debhelper (>= 8)
mint-backgrounds-rebecca 1.5 all N/AN/A
mint-backgrounds-rebecca 1.5 source N/AN/ABuild-Depends: debhelper (>= 8)
mint-backgrounds-retro 1.3 all N/AN/A
mint-backgrounds-retro 1.3 source N/AN/ABuild-Depends: debhelper (>= 5)
mint-backgrounds-rosa 1.2 all N/AN/A
mint-backgrounds-rosa 1.2 source N/AN/ABuild-Depends: debhelper (>= 8)
mint-backgrounds-sarah 1.1 all N/AN/A
mint-backgrounds-sarah 1.1 source N/AN/ABuild-Depends: debhelper (>= 8)
mint-backgrounds-serena 1.1 all N/AN/A
mint-backgrounds-serena 1.1 source N/AN/ABuild-Depends: debhelper (>= 8)
mint-backgrounds-xfce 2016.11.05 all ChangelogN/ADepends: mint-backgrounds-serena
mint-backgrounds-xfce 2016.11.05 source N/AN/ABuild-Depends: debhelper (>= 5)
mintlocale 1.3.9 all ChangelogN/ADepends: python (>= 2.4), python (<< 3), gir1.2-accountsservice-1.0, synaptic, im-config (>= 0.23-1), iso-flag-png
mintlocale 1.3.9 source N/AN/ABuild-Depends: debhelper (>= 9)
nemo-audio-tab 3.2.0~utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7~), nemo, python-nemo, python-mutagen
nemo-audio-tab 3.2.0~utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), python-all, python-distutils-extra, dh-python
nemo-dropbox 3.2.0+utopia2 amd64 ChangelogN/ADepends: nemo, policykit-1, procps, python-gtk2 (>= 2.12), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.15), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.9), libgtk-3-0 (>= 3.0.0), libnemo-extension1 (>= 2.6.5), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), nautilus-dropbox
Recommends: libappindicator1, python-gpgme
nemo-dropbox 3.2.0+utopia2 source N/AN/ABuild-Depends: debhelper (>= 9), libnemo-extension-dev (>= 1.0.0), libglib2.0-dev (>= 2.14.0), python (>= 2.7), python-docutils (>= 0.6), python-gtk2 (>= 2.12), dh-autoreconf, dh-python
nemo-dropbox-dbgsym 3.2.0+utopia2 amd64 N/AN/ADepends: nemo-dropbox (= 3.2.0+utopia2)
nemo-media-columns 3.2.1+utopia1 all ChangelogN/ADepends: python-nemo, python-mutagen, python-pyexiv2, python-kaa-metadata, libnemo-extension1
Recommends: python-pypdf2
nemo-media-columns 3.2.1+utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), python-all, dh-python
nemo-share 3.2.0~utopia1 amd64 ChangelogN/ADepends: nemo, samba-common (>= 3.0.27a), samba-common-bin | samba-common (<< 2:3.4.0~pre2-1~0), libc6 (>= 2.7), libglib2.0-0 (>= 2.35.9), libgtk-3-0 (>= 3.0.0), libnemo-extension1 (>= 2.6.5)
Suggests: samba (>= 3.0.27a)
Enhances: nemo
nemo-share 3.2.0~utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), autotools-dev, gnome-common, intltool (>= 0.29), dh-autoreconf, libglib2.0-dev (>= 2.35.9), libnemo-extension-dev
nemo-share-dbgsym 3.2.0~utopia1 amd64 N/AN/ADepends: nemo-share (= 3.2.0~utopia1)
numix-plank-theme 0.1~utopia1 all ChangelogN/ADepends: plank (>= 0.3.0)
numix-plank-theme 0.1~utopia1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-aurora 1.0+201608190612~2~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-aurora 1.0+201608190612~2~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-fs 1.0+1~201608190610~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-fs 1.0+1~201608190610~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-kitty 1.0+201608190613~1~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-kitty 1.0+201608190613~1~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-lightbulb 1.0+201608190612~1~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-lightbulb 1.0+201608190612~1~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-mesh 1.0+201608190611~1~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-mesh 1.0+201608190611~1~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-mr-numix 1.0+201608190610~3~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-mr-numix 1.0+201608190610~3~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-notd 2.1.0+1~201608190611~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-notd 2.1.0+1~201608190611~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-simple-things 1.0+201608190609~2~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-simple-things 1.0+201608190609~2~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
numix-wallpaper-winter-chill 1.0+201608190609~1~ubuntu16.04.1 all ChangelogN/A
numix-wallpaper-winter-chill 1.0+201608190609~1~ubuntu16.04.1 source N/AN/ABuild-Depends: debhelper (>= 7)
paper-gtk-theme 2.1.0-1~utopia1 all ChangelogN/A
paper-gtk-theme 2.1.0-1~utopia1 source N/Ahttps://github.com/utopia-repository/paper-gtk-themeBuild-Depends: debhelper (>= 9)
the-powder-toy 91.5-1~getdeb1 amd64 ChangelogN/ADepends: libbz2-1.0, libc6 (>= 2.15), libfftw3-single3, libgcc1 (>= 1:4.0), liblua5.1-0, libsdl1.2debian (>= 1.2.11), libstdc++6 (>= 5.2), libx11-6, zlib1g (>= 1:1.1.4)
the-powder-toy 91.5-1~getdeb1 i386 ChangelogN/ADepends: libbz2-1.0, libc6 (>= 2.15), libfftw3-single3, libgcc1 (>= 1:4.2), liblua5.1-0, libsdl1.2debian (>= 1.2.11), libstdc++6 (>= 5.2), libx11-6, zlib1g (>= 1:1.1.4)
the-powder-toy 91.5-1~getdeb1 source N/AN/ABuild-Depends: debhelper (>= 9), scons, libsdl1.2-dev, libbz2-dev, liblua5.1-0-dev, fftw3-dev
ttf-ubuntu-font-family 0.83-1~utopia1 all ChangelogN/AProvides: ubuntu-private-fonts, ubuntu-private-nda-fonts
tuxboot 0.8debian1 amd64 ChangelogN/ADepends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libqt4-network (>= 4:4.5.3), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.1.1), syslinux, p7zip-full, udev, mtools, libc6-i386
tuxboot 0.8debian1 source N/AN/ABuild-Depends: debhelper (>= 7), libqt4-dev (>= 4.2)
ubuntu-font-family-sources 0.83-1~utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), otf2bdf, bdf2psf
vertex-gtk-theme 20170128-0utopia1 all ChangelogN/ADepends: gnome-themes-standard, gtk2-engines-murrine, libgtk-3-0 (>= 3.10~)
Recommends: vertex-icon-theme
vertex-theme 20170128-0utopia1 source N/Ahttps://github.com/utopia-repository/vertex-themeBuild-Depends: debhelper (>= 9), libgtk-3-dev (>= 3.10), autoconf, automake, pkg-config
virtualbox 5.1.24-dfsg-2~bpo9+1~utopia1 source N/Ahttps://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox.gitBuild-Depends: bzip2, debhelper (>= 10), default-jdk, dh-python, dh-systemd (>= 1.5), dkms (>= 2.1.1.1), docbook-xml, docbook-xsl, dpkg-dev (>= 1.15.6~), g++-multilib, genisoimage, gsoap (>= 2.8.16), iasl, imagemagick, kbuild (>= 1:0.1.9998svn2814~), libasound2-dev, libcap-dev, libcurl4-gnutls-dev, libdevmapper-dev, libdrm-dev, libegl1-mesa-dev, libgl1-mesa-dev, libglu1-mesa-dev, libidl-dev, libpam0g-dev, libpixman-1-dev, libpng-dev, libpulse-dev, libqt5x11extras5-dev, libqt5opengl5-dev, qttools5-dev-tools, libsdl1.2-dev, libssl-dev, libvncserver-dev, libvpx-dev, libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxi-dev, libxinerama-dev, libxml2-dev, libxml2-utils, libxmu-dev, libxrandr-dev, libxrender-dev, libxslt1-dev, libxt-dev, lsb-release, lynx-cur, makeself, module-assistant, python3-dev, texlive-fonts-extra, texlive-fonts-recommended, texlive-latex-extra, texlive-latex-recommended, uuid-dev, x11proto-gl-dev, x11proto-xf86dri-dev, xserver-xorg-dev, xsltproc, yasm (>= 0.7.0), zlib1g-dev
virtualbox-guest-dkms 5.1.24-dfsg-2~bpo9+1~utopia1 all ChangelogN/AProvides: virtualbox-guest-modules
Depends: virtualbox-guest-utils (>= 5.1.24-dfsg-2~bpo9+1~utopia1), dkms (>= 2.1.0.0)
virtualbox-guest-source 5.1.24-dfsg-2~bpo9+1~utopia1 all ChangelogN/ADepends: build-essential, bzip2, debhelper (>= 10), kbuild, module-assistant
virtualbox-guest-utils 5.1.24-dfsg-2~bpo9+1~utopia1 amd64 ChangelogN/ADepends: adduser, pciutils, libc6 (>= 2.15), libpam0g (>= 0.99.7.1)
Recommends: virtualbox-guest-dkms (= 5.1.24-dfsg-2~bpo9+1~utopia1) | virtualbox-guest-source (= 5.1.24-dfsg-2~bpo9+1~utopia1) | virtualbox-guest-modules
Suggests: virtualbox-guest-x11 (= 5.1.24-dfsg-2~bpo9+1~utopia1)
virtualbox-guest-x11 5.1.24-dfsg-2~bpo9+1~utopia1 amd64 ChangelogN/AProvides: xorg-driver-video
Depends: libnotify-bin, x11-xserver-utils, virtualbox-guest-utils (= 5.1.24-dfsg-2~bpo9+1~utopia1), libc6 (>= 2.14), libgl1-mesa-glx | libgl1, libx11-6, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxmu6, libxrandr2, libxt6, xorg-video-abi-23, xserver-xorg-core (>= 2:1.18.99.901)
wxwabbitemu 0~git20170323~48325ca~0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libstdc++6 (>= 5.2), libwxbase3.0-0v5 (>= 3.0.2+dfsg), libwxgtk3.0-0v5 (>= 3.0.2+dfsg)
wxwabbitemu 0~git20170323~48325ca~0utopia1 source N/Ahttps://github.com/utopia-repository/wxwabbitemuBuild-Depends: debhelper (>= 9), libwxgtk3.0-dev
wxwabbitemu-dbgsym 0~git20170323~48325ca~0utopia1 amd64 N/AN/ADepends: wxwabbitemu (= 0~git20170323~48325ca~0utopia1)
xfce4-soundmenu-plugin 0.7.0-0utopia1 amd64 ChangelogN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcurl3-gnutls (>= 7.16.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libglyr1 (>= 1.0.0), libgtk2.0-0 (>= 2.18.0), libkeybinder0 (>= 0.2.1), libmpris2client0 (>= 0.1.0), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpulse-mainloop-glib0 (>= 0.99.1), libpulse0 (>= 0.99.1), libsqlite3-0 (>= 3.5.9), libxfce4ui-1-0 (>= 4.8.0), libxfce4util7 (>= 4.9.0), xfce4-panel (>= 4.11), xfce4-panel (<< 4.13)
xfce4-soundmenu-plugin 0.7.0-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), autotools-dev, gettext, intltool, libglyr-dev (>= 0.9.4), libgtk2.0-dev, libkeybinder-dev (>= 0.2.2), libmpris2client-dev, libnotify-dev (>= 0.4.4), libpulse-dev, libxfce4ui-1-dev, libxfce4util-dev, pkg-config, xfce4-panel-dev
xfce4-soundmenu-plugin-dbgsym 0.7.0-0utopia1 amd64 N/AN/ADepends: xfce4-soundmenu-plugin (= 0.7.0-0utopia1)
zuki-themes 3.22-1+git20170409~4fdb5b3-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, gtk2-engines-pixbuf, libgtk-3-0 (>= 3.22~)
Recommends: fonts-roboto
zuki-themes 3.22-1+git20170409~4fdb5b3-0utopia1 source N/Ahttps://github.com/utopia-repository/zuki-themesBuild-Depends: debhelper (>= 9)

Total items: 97 (42 unique source packages)

Last updated 06:31:21 PM, Nov 22 2017 +0000